• Resolved deargeek

    (@deargeek)


    Since upgrading to 5.120 seeing error 404 in the console, trying to load /wp-content/plugins/cleantalk-spam-protect/inc/cleantalk_nocache.min.js?ver=5.120

    There is no .min.js version of the file. 5.119 used to call /wp-content/plugins/cleantalk-spam-protect/inc/cleantalk_nocache.js?ver=5.119

Viewing 2 replies - 1 through 2 (of 2 total)
  • I found this same issue while reviewing page speed results. +355ms(1.1s) Sitting waiting to be timed out. Actual impact to speed loading is not huge but YSlow isn’t a fan at all 🙂

    Plugin Support alexandergull

    (@alexandergull)

    Hello, @wpbrad and @deargeek

    The issue is already fixed. New release with fixes will be ready in one hour. Please, update the plugin with release or update it manually: https://downloads.wordpress.org/plugin/cleantalk-spam-protect.zip

    -Go to WordPress Administrator Panel —> Plugins.

    -Find the plugin “Spam Protection by CleanTalk” —> Deactivate.

    -After the automatic page refreshing find the plugin again “Spam Protection by CleanTalk” —> Delete. Confirm “Yes, delete these files”.

    -Download the plugin archive from CleanTalk (the link is at the beginning of this page or use the link given to you personally).

    -Go to Plugins —> Add New —> Upload Plugin.

    -Choose the downloaded archive and press “Install Now”.

    After the installation, activate the plugin, make sure that the access key matches the key from your CleanTalk Control Panel.

    (Optional) Test the protection by making a registration using the blacklisted e-mail stop_email@example.com.

    Best regards,

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.